#headerFeature{
	height:230px; 	
	position:relative;
}

#hf-message{
    font-size: 14px;
	font-family:Arial,Helvetica,sans-serif;
}

#fh-control img{
	cursor:pointer;
}

#hf-text-wrapper{
position:relative;
text-align:right;
color:#f009e8;
}
#hf-title{
font-family:Arial,Helvetica,sans-serif;
font-size:24px;
color:#fff;	
margin-bottom:20px;
position:relative;
line-height:24px;
}

#hf-body{
 font-family:Arial,Helvetica,sans-serif;
 font-size:12px;color:#fff;	
 position:relative;
 margin-bottom:10px;
 margin-left:5px;
 height:105px;
 overflow:hidden;
}

#hf-link,#hf-link a:link, #hf-link a:visited{
	border-bottom: 0px;
	color:#33CCDD; 
	text-decoration:none;  
}

#hf-link a:hover{
	text-decoration:underline;    
}

